state: enabled
email: info@natascha-rieter.nl
fullname: Natascha
language: nl
content_editor: default
twofa_enabled: false
twofa_secret: PCLSZHITHBEC6EDZP2SDCCNBGFWGOQS2
avatar: {  }
hashed_password: $2y$12$LPk5BBcgOW6LTNy3QSiHg.0hhzB7UVmGWB4Gnfrqv9V4NTnI8MVU2
access:
  site:
    login: true
  admin:
    login: true
    super: false
    cache: true
    configuration:
      site: true
      media: false
      pages: true
    pages: true
    statistics: true
